WineHQ
Wine Forums

Board index » WineHQ » Wine Help » Linux




 Page 1 of 1 [ 1 post ] 



 
Author Message
 Post Posted: Mon Mar 19, 2018 8:27 am 
Offline
Level 2
Level 2

Joined: Tue Jun 06, 2017 5:26 am
Posts: 29
i wonder if it is possible to get net2.0 applications running under a net4.0 only enviroment?

basically what i try to achieve is to only have to install dotnet40 (ideally for all net variations up to 4.0).

searching on this subject i remember reading that it is indeed possible (though not wine related).

what are the requirements to get this working?


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 1 post ] 




Board index » WineHQ » Wine Help » Linux


Who is online

Users browsing this forum: Google [Bot] and 16 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: